1. 9620cce fix source directives for all the plugins; remove javac.source/target versions < 1.7; remove plugin.version as this is set in manifest; update copyrights by nickboldt · 6 years ago
  2. e92ad19 [292838]Convert BIRT NL features/plugins to support PDE build by Xiaoying Gu · 15 years ago
  3. 682da49 [292838]Convert BIRT NL features/plugins to support PDE build by Xiaoying Gu · 15 years ago
  4. cc7fd87 org.eclipse.datatools.enablement.msft.sqlserver.ui NL Fragment. by Yasuo Doshiro · 16 years ago